# Uses of Class
org.apache.zookeeper.server.quorum.FollowerZooKeeperServer

Packages that use FollowerZooKeeperServer
Package
Description
org.apache.zookeeper.server.quorum

## Uses of FollowerZooKeeperServer in org.apache.zookeeper.server.quorum

Constructors in org.apache.zookeeper.server.quorum with parameters of type FollowerZooKeeperServer
Modifier
Constructor
Description
``
`FollowerRequestProcessor(FollowerZooKeeperServer zks, RequestProcessor nextProcessor)`